[0x041d]
1100=Initieringsfel vid installationen
1101=%s
1102=%1 startar %2 som kommer att leda dig genom installationen.  Vänta.
1103=Kontrollerar operativsystemversion
1104=Kontrollerar versionen av Windows(R) Installer
1105=Konfigurerar Windows Installer
1106=Konfigurerar %s
1107=Installationsprogrammet har konfigurerat Windows Installer på datorn. Om du vill fortsätta installationen måste datorn startas om. Starta om datorn genom att klicka på Starta om.
1108=%s
1125=Välj installationsspråk
1126=Välj installationsspråk bland valen nedan.
1127=Installationsprogrammet måste startas om för att slutföra konfigurationen av Windows Installer.  Klicka på Ja för att starta om nu och Nej om du vill starta om senare.
1128=Installationsprogrammet uppgraderar '%s'. Vill du fortsätta?
1129=En senare version av '%s' finns redan installerad på den här maskinen. Det går inte att fortsätta installationen.
1130=OK
1131=Avbryt
1132=Lösenord:
1133=Installera
1134=&Nästa >
1150=En inkompatibel version av Windows har upptäckts. Klicka på OK och starta om installationen på Windows 95, Windows NT 4.0 SP6 eller senare
1151=Ett fel uppstod vid skrivning till den temporära platsen
1152=Det uppstod ett fel när %s skulle extraheras till den temporära platsen.
1153=Ett fel uppstod vid läsning av initieringsfilen till installationsprogrammet.
1154=Installationsprogrammet finns inte i %s
1155=Filen %s finns inte
1156=Internt fel i Windows Installer
1158=Fel vid ifyllnad av strängar. Verifiera att alla strängar i Setup.ini är giltiga.
1200=Starta om
1201=Installationen kräver %lu kB diskutrymme i %s. Frigör minne och försök igen.
1202=Du har inte de åtkomsträttigheter som krävs för att kunna ändra installationen för alla användare. Logga på som administratör och försök att installera på nytt.
1203=Kommandoradsparametrar:
1204=/L språk-ID
1205=/S dölj initieringsdialogrutan.  Använd för tyst läge: /S /v/qn.
1206=/V parametrar till MsiExec.exe
1207=Windows(R) Installer %s hittades. Det här är en äldre version av Windows(R) Installer. Klicka på OK om du vill fortsätta.
1208=ANSI-kodsida för %s har ej installerats i systemet och därför kan inte installationen ske på det valda språket. Kör installationen och välj ett annat språk.
1210=Installationen kräver Windows Installer version %s eller senare för att installera Microsoft .NET Framework version 2.0.  Installera Windows Installer version %s eller senare och försök igen.
1603=Fel vid installation av installationsprogramets Windows-motor.  En fil som måste ersättas används troligen.  Stäng alla program och försök på nytt.
1604=Den här installationen saknar programmet till Windows Installer (%s) som behövs för att köra installationen på det här operativsystemet.
1607=Kunde inte installera %s Scripting Runtime.
1608=Det gick inte att skapa instans för InstallDriver, svarskod: %d
1609=Ange var installationspaketet ska sparas.
1611=Kunde inte extrahera filen %s.
1612=Extraherar filer.
1613=Hämtar hem filen %s.
1614=Det uppstod ett fel när du skulle hämta hem filen %s.  Vad vill du göra?
1615=tim.
1616=min.
1617=sek.
1618=MB
1619=KB
1620=/sek.
1621=Kunde inte verifiera signaturen för fil %s.
1622=Beräknad återstående tid:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Förbereder installation av...
1625=Få hjälp med den här installationen.
1626=Hjälp
1627=Kunde inte spara filen: %s
1628=Kunde inte slutföra scriptbaserad installation.
1629=Ogiltig kommandorad.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Initieringsfel vid installationen. Kunde ej kopiera processen.
1635=Filen %s finns redan. Vill du byta ut den?
1642=Kunde inte verifiera signaturen. Du måste ha Internet Explorer 3.02 eller senare med Authenticode-uppdatering.
1643=Installationsprogrammet kräver en senare version av WinInet.dll.  Du kanske måste installera Internet Explorer 3.02 eller senare.
1644=Du har inte de åtkomsträttigheter som krävs för att kunna ändra installationen för alla användare. Logga på som administratör och försök att installera på nytt.
1645=Ett fel uppstod när Microsoft(R) .NET Framework installerades. Returkod: %d
1646=%s använder Microsoft (R) .NET %s Framework som tillval.  Vill du installera det nu?
1648=En inkompatibel version av Windows har upptäckts. Klicka på OK och starta om installationen på Windows 95, Windows NT 4.0 SP3 eller senare
1649=%s kan använda Visual J# Redistributable Package. Vill du installera det nu? 
1650= (Detta kommer även att installera .NET Framework.)
1651=Installationen har upptäckt en icke kompatibel version av Windows. Klicka på OK för att bekräfta att målsystemet kör Windows 2000 Service Pack (eller senare), innan installationen återstartas
1652=%s kräver att följande objekt är installerade på datorn. Klicka på Installera för att påbörja installationen av dem.
1653=Installerar %s
1654=Vill du avsluta installationen när %s har installerats klart?
1655=Filerna för installationsförutsättning %s hittades inte. Installationen avbryts. Detta beror förmodligen på en misslyckad eller avbruten hämtning.
1656=Installationen av %s verkar ha misslyckats. Vill du fortsätta installationen?
1657=Slutförd
1658=Installerar
1659=Väntar
1660=Installerat
1661=Status
1662=Förutsättning
1663=Misslyckad
1664=Extraherar
1665=Hämtar
1666=Ignorerad
1667=Installationen av %s misslyckades. Installationen avslutas.
1668=Installationen av %s kräver omstart. Klicka på Ja för att starta om nu och Nej om du vill starta om senare.
1669=%1 använder alternativt %2. Vill du installera det nu?
1670=Kunde inte läsa in modul %s, Felkod: %d
1671=Hämtar fil %2 av %3: %1
1700=Ett fel uppstod när InstallScript-motorn skulle initialiseras
1701=Kunde inte extrahera stödfiler för InstallScript-motor till tillfällig plats
1702=Med den här installationen kan du installera flera instanser av produkten. Markera den instans du vill installera och klicka sedan på Nästa för att fortsätta:
1703=&Installera en ny instans
1704=&Underhåll eller uppgradera en befintlig instans
1705=Standard
1706=Instans-ID
1707=Produktnamn
1708=Plats
1710=Med den här installationen kan du korrigera flera instanser av produkten. Markera ett alternativ nedan för att ange hur du vill använda den här korrigeringen och klicka sedan på Nästa för att fortsätta.
1711=Korrigera &alla befintliga instanser
1712=&Korrigera en befintlig instans
1713=Den här installationen kräver Windows Installer version 4.5 eller senare. Installationsprogrammet avslutas nu.
1714=Expanderar
1715=Version
1804=Välj installationsspråk
1812=Välj installationsspråk från något av nedanstående alternativ.
1813=&OK
1815=InstallShield Wizard
1822=Avbryt
1834=&Nästa >
1835=< &Tillbaka
1837=Vill du installera %s?
1838=Äktheten verifierad
1839=Identiteten på programvarans utgivare verifierades av %s.
1840=Varning! %s intygar att programvaran är säker. Du bör endast fortsätta om du litar på att %s kan intyga detta.
1841=&Lita alltid på programvara som utgivits av %s.
1842=Den här programvaran har inte ändrats sedan den utgavs av %s. Om du vill installera %s klickar du på Nästa.
1854=InstallShield
1865=Förbereda installationsprogrammet
1866=Vänta medan Guiden InstallShield förbereder installationsprogrammet.
1872=Slutför
1873=Överföringshastighet: 
1874=Beräknad återstående tid:
1880=/s
1887=%s - InstallShield Wizard
1888=Avbryt installationen
1889=Är du säker på att du vill avbryta installationen?
1901=&Installera en ny kopia av den här produkten
1903=Behörig(a) produkt(er) identifierad(e)
1904=Välj vilken produkt som ska uppdateras.
1905=Installationsprogrammet har identifierat följande produkt(er) på datorn som behörig(a) för uppdateringen.
1906=&Uppdatera den produkt som valts nedan
1907=Installationen har upptäckt att en eller flera instanser av det här programmet redan finns i systemet. Du kan underhålla eller uppdatera en befintlig instans av programmet eller installera en helt ny.
1908=Välj den instans av programmet som du vill &underhålla eller uppdatera nedan:
1909=Visa namn
1910=Installationsplats
2001=%s Installationsprogrammet förbereder Guiden InstallShield som vägleder dig genom resten av installationen. Vänta.
2002=Felkod:
2003=Felinformation:
2004=Ett fel (%s) uppstod när installationsprogrammet kördes.
2005=Se till att du har slutfört alla tidigare installationer och stängt andra program Om felet kvarstår kontaktar du din leverantör: %s.
2006=&Information
2007=&Rapport
2008=Det finns inte tillräckligt med utrymme för att påbörja installationen. Frigör minst %ld KB på din %s diskenhet innan du kör installationsprogrammet.
2009=En användare med administratörsbehörighet installerade det här programmet. Du måste ha liknande behörighet för att ändra eller avinstallera det.
2010=En annan instans av denna installation körs redan. Du måste vänta tills den har avslutats, eller avbryta den, innan denna installation kan köras igen. 
2143=Säkerhetsvarning
2144=Vill du fortsätta att köra installationsprogrammet?
2146=Det gick inte att verifiera programmets ursprung och om det är fritt från virus.  %s   Du bör endast fortsätta om du är säker på att du kan lita på utgivaren och vet att det här programmet inte har ändrats sedan utgivningen.
2147=Jag &litar inte på det här installationsprogrammet
2148=Jag &är medveten om säkerhetsrisken och vill fortsätta
2151=Det gick inte att verifiera det här programmets ursprung och om det är fritt från virus eftersom utgivaren inte bekräftat att denne är utgivare av programmet.   Du bör endast fortsätta om du är säker på att du kan lita på utgivaren och vet att det här programmet inte har ändrats sedan utgivningen.
2152=Det här programmets ursprung och integritet kunder inte verifieras. Certifikatet som användes vid registreringen av programmet har upphört att gälla, är ogiltigt eller otillförlitligt.   Du bör endast fortsätta om du känner igen utgivaren och litar på denne och om du är säker på att det här programmet inte har ändrats efter utgivningen.
2153=Programvaran är skadad eller har ändrats sedan utgivningen.  Du bör inte fortsätta med installationen.
2154=Den här installationen skapades med en BETAVERSION av %s
2155=Den här installationen skapades med en UTVÄRDERINGSVERSION av %s
2156=Ange lösenordet

[Languages]
0x0401=Arabic
0x0402=Bulgariska
0x0403=Katalanska
0x0404=Kinesiska (traditionell)
0x0405=Tjeckiska
0x0406=Danska
0x0407=Tyska
0x0408=Grekiska
0x0409=Engelska
0x040a=Spanska
0x040b=Finska
0x040c=Franska (standard)
0x040d=Hebrew
0x040e=Ungerska
0x0410=Italienska
0x0411=Japanska
0x0412=Koreanska
0x0413=Nederländska
0x0414=Norska
0x0415=Polska
0x0416=Portugisiska (brasiliansk)
0x0418=Rumänska
0x0419=Ryska
0x041a=Kroatiska
0x041b=Slovakiska
0x041d=Svenska
0x041e=Thailändska
0x041f=Turkiska
0x0421=Indonesiska
0x0424=Slovenska
0x042d=Baskiska
0x0804=Kinesiska (förenklad)
0x0816=Portugisiska (standard)
0x0c0c=Franska (kanadensisk)
0x0c1a=Serbiska (kyrillisk skrift)
